.expanderSection {
	display: grid;
	transition: 0.4s cubic-bezier(.45,.05,.55,.95);
	grid-template-rows: min-content 0fr;
	margin-block:8px;
	padding-top:8px;
	position:relative;
}
.expanderSection[aria-expanded="false"] {
	
}
details > summary::-webkit-details-marker {
   display: none;
 }
.expanderSection[open] {
	grid-template-rows: min-content 1fr;
}

.section-header h2 {
	border:none;
	padding:0;
	margin:0;
}

.section-header {
	display:flex;
	align-items:center;
	border-block:solid 2px;
	background: #e4f6ff;
	cursor:pointer;
}
.section-header:hover {
	filter:contrast(1.075);
}
.section-header > *{
	margin:0;
	padding:0;
	display:inline-block;
}

.section-header ,  .content-inner  {
	padding:8px 16px;
}

.section-content {
	border:solid 1px #eee;
	//overflow:hidden;
}

summary.section-header::before {
    content: "";
    transition: .15s ease-out;
    transform-origin: 65% 65%;
    border-style: solid;
	margin-inline-end:1em;
    border-width: 0 .2em .2em 0;
    width: 0.75em;
    height: 0.75em;
	flex-shrink:0;
    transform: translateY(-25%) rotate(45deg);
}

.expanderSection[open] > .section-header::before {
  transform:translateY(-25%) rotate(225deg);
}

.closed-mobile {
	
}